.inner-banner-cont {
    background-size: cover;
    flex-wrap: nowrap;
    align-content: space-around;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    height: 300px;
    margin-top: 0;
}

.inner-banner-cont-text h1 {
    color: #084593 !important;
}

.inner-banner-cont-text p {
    font-size: 20px;
}

.whats-included {
    background-color: #ffffff !important;
}

.home-download-pdf .common-title-h2.title-section {
    color: #013a8d;
}

.topic {
    box-shadow: -1px 2px 9px 0px rgba(0, 0, 0, 0.53);
    margin-top: 40px;
}

.pdf .cont-right,
.pdf .pdf-left {
    margin-top: 60px;
}

@media screen and (max-width: 767px) {
    .inner-banner-cont-text {
        margin-top: 0px !important;
    }

    .inner-banner-cont-text h1 {
        font-size: 23px;
    }

    .topic{
        margin-bottom: 0;
    }
    .whats-included .container>.row .two-con{
        flex-basis: 100% !important;
    }
    .pdf .cont-right, .pdf .pdf-left {
        margin-top: 0px;
    }
    .pdf{
        padding: 0 !important;
    }
}
.pdf-left h4 {
    font-weight: 800 !important;
    font-size: 20px !important;
    text-transform: uppercase;
}
